Subject: Re: [ RSCTALK ] TLD Nominations

From: [email-masked]
Date: Tue, 03 Feb 1998 00:56:35 -0500

FYI:

>Date: Tue, 03 Feb 1998 00:40:39 -0500
>To: [email-masked]
>From: [email-masked]
>Subject: Re: [ RSCTALK ] TLD Nominations
>Cc: dplist, gtld
>
>
>Jim,
>
>The way I read the Green Paper, the US Government has 
>spent a great deal of time reading submissions, emails, 
>and talking to an assortment of Internet stakeholders in 
>an attempt to find the common ground that almost everyone 
>can agree on.
>
>What they came up with is a summary plan, one that is 
>specific when they found general consensus, and one that 
>is less specific when they did not.  Now, we *all* have 
>an opportunity to shape its final form.
>
>Thank you for going first with some suggestions on how to 
>deal with two important topics:  prior use, and selection 
>criteria.   I am hopeful that we will see the Internet 
>community join in a discussion about the best way to deal 
>with these two questions.
>
>I am also hopeful that others in the Internet community will 
>join in similar discussions about other topics, like the best 
>way to allocate representation on this new non-profit.  Or what 
>to do about the RFC publication service.
>
>I am hopeful that we will all join together to answer these
>questions, because it *is* what's best for the Internet.

<snip>

Regards,

Jay Fenello
President, Iperdome, Inc.  
404-250-3242  http://www.iperdome.com